• wrong connection protocol client update required
    6 replies, posted
wrong connection protocol client update required pops up when i try to join a server, however my game has already been updated
there are 2 protocols that you will see: Example if you see, client protocol 1111 server protocol 1110 - then the server is behind (needs updating)
Is there something we can do to fix this or is it a server problem?
If it says "Client" then fully close steam and reopen then make sure that Rust's client is updated to the latest version. If it says "Server update required" then it would mean that the server owner needs to update their server to match FP's latest update.
Should I start looking for another server? My admin hasn't updated our server in 3 days and my base is surely about to decay.
It's up to you. That's weird that your admin is not updating his server, and i think your base is not existing anymore. If it is true, just move to another server, why not...
I got lucky, i finally got on after 4 days and my base was still fully intact but 90% of the bases on the map either decayed or half decayed, got some good loot out of some easy raids.
Sorry, you need to Log In to post a reply to this thread.